bloodhound-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Saint Germain <saint...@gmail.com>
Subject VotePlugin compatibility
Date Sun, 10 Aug 2014 16:57:56 GMT
Hello,

I would like to add the option to vote for ticket in my Apache
Bloodhound installation.
I have noticed the VotePlugin (http://trac-hacks.org/wiki/VotePlugin)
for Trac but it doesn't seem to be compatible with Apache Bloodhound.

Can someone tell me how hard it can be to make it compatible with
Apache Bloodhound and a few hints on how to ?
I'll try to give it a shot and propose a patch.

Thanks !

Mime
View raw message